{
  "parent": "overly_realistic:advancements/stone_age/stone_age",
  "criteria": {
    "acquire_item": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "components": {
              "custom_data": {
                "FoodIsClean": true
              }
            }
          }
        ]
      }
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Clean ",
      "color": "#df7c20",
      "extra": [
        {
          "text": "dirty foods",
          "color": "#ff9b3d"
        },
        {
          "text": " by dropping them into ",
          "color": "#df7c20"
        },
        {
          "text": "water",
          "color": "#ff9b3d"
        },
        {
          "text": " or ",
          "color": "#df7c20"
        },
        {
          "text": "water cauldrons",
          "color": "#ff9b3d"
        },
        {
          "text": "!",
          "color": "#df7c20"
        },
        {
          "translate": "images.overlyrealistic.mysophobic",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0043",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:carrot",
      "components": {
        "item_model": "overlyrealistic:items/dirty_carrot"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Mysophobic",
      "color": "#df7c20"
    },
    "hidden": false
  },
  "requirements": [
    [
      "acquire_item"
    ]
  ]
}